Commit b7fafd5a authored by Lorenzo "Palinuro" Faletra's avatar Lorenzo "Palinuro" Faletra Committed by Lorenzo "Palinuro" Faletra

Import Debian changes 3.1-0parrot1

fern-wifi-cracker (3.1-0parrot1) rolling-testing; urgency=medium

  * Rebuild package on Parrot build platform.

fern-wifi-cracker (3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1

fern-wifi-cracker (3.0-0kali2) kali-dev; urgency=medium

  * Use x-terminal-emulator instead of xterm
  * Disable update button
  * Use dh-python
  * Remove pip usage
  * Bump Standards-Version to 4.4.1

fern-wifi-cracker (3.0-0kali1) kali-dev; urgency=medium

  * Switch to Python 3

fern-wifi-cracker (2.9-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 2.9

fern-wifi-cracker (2.8-0kali1) kali-dev; urgency=medium

  * Fix debian/watch
  * New upstream version 2.8
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.3.0 (no changes)

fern-wifi-cracker (2.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release (bug 4963)
  * Update dependency: now requires qt5 instead of qt4

fern-wifi-cracker (2.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

fern-wifi-cracker (2.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

fern-wifi-cracker (2.4-0kali1) kali-dev; urgency=medium

  * Imported new upstream release (Closes: 0003693)

fern-wifi-cracker (2.3-0kali1) kali-dev; urgency=medium

  * Upstream update

fern-wifi-cracker (2.2-0kali1) kali-dev; urgency=medium

  * Drop dependency on python-support (obsolete package) 
  * Update to use debhelper 9

fern-wifi-cracker (2.2-0kali0) kali; urgency=low

  * Imported new upstream release (Closes: 0002218)

fern-wifi-cracker (2.1-0kali0) kali; urgency=low

  * Imported new upstream release (Closes: 0002154)

fern-wifi-cracker (1.96-1kali1) kali; urgency=low

  * Upstream update

fern-wifi-cracker (1.90-1kali0) kali; urgency=low

  * Imported new upstream version and disabled updates

fern-wifi-cracker (1.86-1kali0) kali; urgency=low

  * Initial release 
parent 0fdcbdd4
Pipeline #842 failed with stages